﻿.sjhDiv{ float:left; margin-left:7px;}
.sjhDiv .sjhtitle{ text-align:center; font-weight:bold; color:#666}
.sjhDiv .sjhnum{ float:left; background:url(img/ball1.jpg) no-repeat; width:24px; height:24px; line-height:22px; text-align:center; font-size:16px; font-family:Arial; font-weight:bold; color:white;}

.left_list .line{ border-bottom:1px dotted #ccc; height:4px;}
.line2{ border-bottom:1px dotted #ccc;}
.cztable{ width:200px;  margin:5px auto 0;}
.cztable .hot{ position:absolute; background:url(img/hot.gif) no-repeat; width:18px; height:17px; margin-top:-7px;}
.cztable .czpic{ float:left; width:30px; height:30px;}
.cztable .t1{ background:url(img/lip.png) no-repeat 0 center;}
.cztable .t2{ background:url(img/lip.png) no-repeat -27px center;}
.cztable .t3{ background:url(img/lip.png) no-repeat -54px center;}
.cztable .t4{ background:url(img/lip.png) no-repeat -112px center;}
.cztable .t5{ background:url(img/lip.png) no-repeat -168px center;}
.cztable .t6{ background:url(img/lip.png) no-repeat -195px center;}
.cztable .czname{ color:#888; width:40px; float:left; line-height:30px;}
.cztable .czhong{ float:left;line-height:30px; width:130px; }
.cztable .czhong a{ line-height:30px; margin-right:5px; display:inline-block}
.cztable .czmore{ position:absolute; width:200px; height:140px; border:1px solid #ccc; border-left:none; background-color:#fff; margin-top:-106px; margin-left:28px; }
.cztable .czmore table{ margin:auto; width:180px;}

.paihangtable{ width:210px; height:170px; border-collapse:collapse;}
.paihangtable th{ color:#333; background-color:#EFEFEF; padding:5px 0px; font-size:14px; padding-left:5px; text-align:left;}
.paihangtable .tb_cjlist td{  text-align:left; text-align:left;  line-height:18px;}
.paihangtable .tb_cjlist tr.bg{ background-color:#f8f8f8;}

.rowclass{margin:7px auto 7px auto ; width:1002px; height:40px;background:#D81B17 left top repeat-x; font-size:14px; }
.rowclass .tl1{ background:url(img/tlan1.png) no-repeat 10px 3px; width:82px; height:30px; float:left;}
.rowclass .tl2{ background:url(img/tlan2.png) no-repeat 10px 3px; width:82px; height:30px; float:left;}
.rowclass .tl3{ background:url(img/tlan3.png) no-repeat 10px 3px; width:82px; height:30px; float:left;}
.rowclass .tl4{ background:url(img/tlan4.png) no-repeat 10px 3px; width:82px; height:30px; float:left;}
.rowclass .tl5{ background:url(img/tlan5.png) no-repeat 10px 3px; width:82px; height:30px; float:left;}
.rowclass .others{ float:left;  line-height:34px; padding-left:15px;}
.rowclass .others a{ color:#f1f1f1; display:inline-block;}
.rowclass .others a:hover{ color:Yellow; text-decoration:underline;}
.rowclass .others .sep{ width:15px; text-align:center; color:#fff;display:inline-block;}
.rowclass .shoufei{ float:right;  margin-top:5px; margin-right:5px;}

.kjtd span{ display:inline-block; width:40px; height:39px; background:url(img/ball2.jpg) no-repeat; color:White; text-align:center; font-size:24px; font-family:Arial; font-weight:bold; line-height:36px;}
.sjhtd span{ padding-left:8px; display:inline-block; width:20px; height:28px; background:url(img/ball1.jpg) no-repeat; color:White; font-size:18px; font-family:Arial; font-weight:bold; line-height:24px;}


.laterst_row{ width:294px; height:30px; overflow:hidden;}


#row12{ margin:7px auto 7px auto ; width:1000px;}
#row13{ margin:7px auto 7px auto ; width:1000px;}
#row14{ margin:7px auto 7px auto ; width:1000px;}
#row15{ margin:7px auto 7px auto ; width:1000px;}
#row16{ margin:7px auto 7px auto ; width:1000px;}

.ph_contain{ float:left; width:216px; height:380px; border:1px solid #ccc;}
.ph_contain .title{ height:34px; line-height:34px; padding-left:10px; background:url(img/title_12.gif) repeat-x; border-bottom:1px solid #ccc; }
.ph_contain .title .t1{ float:left;font-weight:bold; color:#322;}
.ph_contain .title .tip{ color:#333; float:right; width:62px; text-align:center; cursor:pointer;}
.ph_contain .title .tip:hover,.ph_contain .title .cur{ background:url(img/title_13.gif) no-repeat 0 3px; color:White;}

.ph_contain .title_2{ height:26px; background-color:#f7f7f7;}
.ph_contain .title_2 ul li{ float:left; text-align:center; cursor:pointer; line-height:26px; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
.ph_contain .title_2 ul li:hover,.ph_contain .title_2 ul li.cur{ background-color:#fff; border-bottom:none; font-weight:bold;}

.ph_contain .title_3{height:26px; border-bottom:1px solid #ddd;}
.ph_contain .title_3 ul li{ float:left; text-align:center; line-height:26px; cursor:pointer;}
.ph_contain .title_3 ul li:hover,.ph_contain .title_3 ul li.cur{ background:url(img/curtip.gif) no-repeat center bottom;}

.ph_contain .tablist{ width:100%;}
.ph_contain .tablist th{text-align:center; line-height:26px; font-weight:200;}
.ph_contain .tablist td{text-align:center;line-height:24px;  background-color:expression((this.parentElement.sectionRowIndex%2==0)?'#fff':'#efefef');}

.ph_contain .kjball{ padding:5px; border-bottom:1px solid #ccc;}
.ph_contain .kjball .title1{ font-size:14px; font-weight:bold; margin-bottom:5px;}
.ph_contain .kjball span{ display:inline-block; width:26px; height:26px;}
.ph_contain .kjball .ball_blue {FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/kaijiang/images/ball_blue.gif); WIDTH: 25px; COLOR: #ffffff; LINE-HEIGHT: 25px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 25px; TEXT-ALIGN: center}
.ph_contain .kjball .ball_red {FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/kaijiang/images/ball_red.gif); WIDTH: 25px; COLOR: #ffffff; LINE-HEIGHT: 25px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 25px; TEXT-ALIGN: center}
.ph_contain .kjball .ball_40{FONT-WEIGHT: bold; FONT-SIZE: 22px; BACKGROUND-IMAGE: url(/img/ball40.png); WIDTH: 46px; COLOR: #ffffff; LINE-HEIGHT: 51px; FONT-FAMILY: Arial; HEIGHT: 51px; TEXT-ALIGN: center}

.ph_contain .zjinfo table{ width:100%; border-collapse:collapse;text-align:center;}
.ph_contain .zjinfo td{ line-height:24px;  background-color:expression((this.parentElement.sectionRowIndex%2==0)?'#fff':'#efefef');}
.font_red{ color:Red;}
.font_blue{ color:Blue;}
.ph_contain .zstinfo { border-top:1px solid #ccc; padding:5px 0 0 5px; font-size:12px; line-height:18px;}
.ph_contain .zstinfo a{ display:inline-block; width:102px; overflow:hidden; height:18px;}

.list_contain{ border:1px solid #ccc; width:772px; height:380px; float:right;}
.list_contain .title{height:34px; background-color:#f7f7f7;}
.list_contain .title ul li{ font-size:14px; float:left; text-align:center; cursor:pointer; line-height:34px; border-right:1px solid #ccc; border-bottom:1px solid #ccc; }
.list_contain .title ul li.cur{ background-color:#fff; border-bottom:none; font-weight:bold;}

.list_contain .title1{ height:34px; line-height:34px; padding-left:10px; background:url(img/title_12.gif) repeat-x; border-bottom:1px solid #ccc; }
.list_contain .title1 .t1{ float:left;font-weight:bold; color:#322; font-size:14px;}

.list_contain .zxlist{ border-top:1px solid #ccc; padding-top:10px; }
.list_contain .zxlist li{background:url(img/dott.gif) 5px 2px no-repeat; display:inline-block; width:340px; float:left; font-size:14px; line-height:28px; height:24px; padding-left:20px;list-style-type:inherit; border-bottom:1px dashed #eee; margin-right:10px;}

.list_contain .infotab{ margin:5px;}

.list_contain .infotab .zi_no{float:left; width:17px; height:100px;line-height:14px; color:#D81B17;font-weight:bold;font-size:13px;}

.list_contain .infotab .zi_d1{float:left; width:17px; height:100px; background:url(img/zi.gif) no-repeat -34px 0;}
.list_contain .infotab .zi_d2{float:left; width:17px; height:100px; background:url(img/zi.gif) no-repeat -17px 0;}
.list_contain .infotab .zi_d3{float:left; width:17px; height:100px; background:url(img/zi.gif) no-repeat 0 0;}

.list_contain .infotab .zi_s1{float:left; width:17px; height:100px; background:url(img/zi.gif) no-repeat -85px 0;}
.list_contain .infotab .zi_s2{float:left; width:17px; height:100px; background:url(img/zi.gif) no-repeat -68px 0;}
.list_contain .infotab .zi_s3{float:left; width:17px; height:100px; background:url(img/zi.gif) no-repeat -51px 0;}

.list_contain .infotab .zi_z1{float:left; width:17px; height:100px; background:url(img/zi.gif) no-repeat -120px 0;}
.list_contain .infotab .zi_z2{float:left; width:17px; height:100px; background:url(img/zi.gif) no-repeat -103px 0;}

.list_contain .infotab .hezhi{float:left; width:17px; height:30px; background:url(img/zi.gif) no-repeat -233px 0;}/*和值*/
.list_contain .infotab .jiou{float:left; width:17px; height:30px; background:url(img/zi.gif) no-repeat -250px 0;}/*奇偶*/
.list_contain .infotab .kuadu{float:left; width:17px; height:30px; background:url(img/zi.gif) no-repeat -271px 0;}/*跨度*/
.list_contain .infotab .zhi5{float:left; width:17px; height:100px; background:url(img/zi.gif) no-repeat -140px 0;}/*直选5*/
.list_contain .infotab .zhi6{float:left; width:17px; height:100px; background:url(img/zi.gif) no-repeat -176px 0;}/*直选6*/
.list_contain .infotab .dudan{float:left; width:17px; height:100px; background:url(img/zi.gif) no-repeat -213px 0;}/*独胆*/
.list_contain .infotab .zu5{float:left; width:17px; height:100px; background:url(img/zi.gif) no-repeat -160px 0;}/*组选5*/
.list_contain .infotab .zu6{float:left; width:17px; height:100px; background:url(img/zi.gif) no-repeat -195px 0;}/*组选6*/


.list_contain .infotab .item1{ float:left; width:360px; margin-left:3px; margin-top:3px;  }
.list_contain .infotab .item1 .tabinfo{ table-layout:fixed;}
.list_contain .infotab .item1 .tabinfo td{ text-align:left;border-collapse:collapse; line-height:20px; }
.list_contain .infotab .item1 .zja{ color:#36648B; font-weight:bold; margin-left:10px; font-size:14px;}
.list_contain .infotab .item1 .zja:hover{ color:#fff; background-color:#36648B;}
.list_contain .infotab .item1 .introa{ color:#666;}
.list_contain .infotab .item1 .introa:hover{ color:#0F3F94;}
.list_contain .infotab .item2{ height:160px; width:374px;}


.list_contain .infotab .item3{ float:left; width:360px; margin-left:3px; margin-top:2px;margin-bottom:2px;  }
.list_contain .infotab .item3 .tabinfo{ table-layout:fixed;}
.list_contain .infotab .item3 .tabinfo td{ text-align:left;border-collapse:collapse; line-height:20px; }
.list_contain .infotab .item3 .zja{ color:#36648B; font-weight:bold; margin-left:10px; font-size:14px;}
.list_contain .infotab .item3 .zja:hover{ color:#fff; background-color:#36648B;}
.list_contain .infotab .item3 .introa{ color:#666;}
.list_contain .infotab .item3 .introa:hover{ color:#0F3F94;}
.list_contain .infotab .item2{ height:160px; width:374px;}


.list_contain .infotab .item{ float:left; width:180px; margin-left:3px; margin-top:3px;}
.list_contain .infotab .item .tabinfo{ table-layout:fixed;}
.list_contain .infotab .item .tabinfo td{ text-align:left;border-collapse:collapse; line-height:20px; }
.list_contain .infotab .line{ border-bottom:1px dashed #ccc; height:1px; display:block; margin:0px auto 5px;}

.list_contain .infotab .item .zja{ color:#36648B; font-weight:bold;}
.list_contain .infotab .item .zja:hover{ color:#fff; background-color:#36648B;}
.list_contain .infotab .item .introa{ color:#666;}
.list_contain .infotab .item .introa:hover{ color:#0F3F94;}

.list_contain .infotab .itemnews{ width:380px; float:left; }
.list_contain .infotab .itemnews ul{ width:375px;}
.list_contain .infotab .itemnews li{ float:left; line-height:26px; height:26px; overflow:hidden; }


.list_contain .infotab .itemnews .dot{background:url(img/dott.gif) no-repeat center; width:16px;}
.list_contain .infotab .itemnews .tj{ background:url(img/tj.png) no-repeat center;width:16px;}
.list_contain .infotab .itemnews li{ font-size:14px;}
.list_contain .infotab .itemnews .name{ width:90px;}
.list_contain .infotab .itemnews .name a{ color:#dd0000;}
.list_contain .infotab .itemnews .name a:hover{ text-decoration:underline;}
.list_contain .infotab .itemnews .title{ width:200px; background-color:#fff;}
.list_contain .infotab .itemnews .title_news{ width:340px;background-color:#fff;}
.list_contain .infotab .itemnews .caibi{ width:50px; background:url(/yuce/img/caibi.gif) no-repeat 5px center; text-indent:20px; color:red; font-family:Arial; font-weight:bold;}
.list_contain .infotab .item_pic{ width:125px;background-color:#fff; float:left; margin-top:5px;}
.list_contain .infotab .item_pic img{ width:120px; height:157px;}

.list_caizhong{ background:url(img/step.png) no-repeat; float:left; width:30px;  background-color:#f6f6f6; border-right:1px solid #ccc; height:100%; }
.list_caizhong2{background:url(img/step.png) no-repeat -30px 0;background-color:#f6f6f6; }
.list_caizhong3{background:url(img/step.png) no-repeat -60px 0;background-color:#f6f6f6; }
.list_caizhong a.a1{ display:block; width:30px; height:130px; cursor:pointer;}
.list_caizhong a.a2{ display:block; width:30px; height:120px; cursor:pointer;margin-top:10px;}
.list_caizhong a.a3{ display:block; width:30px; height:120px; cursor:pointer;margin-top:10px;}

.con_11x5{ margin-left:33px;}
.con_11x5 .infotab11x5{ width:720px; margin:10px auto;}
.con_11x5 .infotab11x5 .tb_11x5{ width:100%;}
.con_11x5 .infotab11x5 .tb_11x5 th{ height:24px; line-height:24px; border:1px solid #ddd; background-color:#f1f1f1;}
.con_11x5 .infotab11x5 .tb_11x5 td{height:26px; line-height:26px; border:1px solid #ddd; background-color:#fff; text-align:center;}
.con_11x5 .infotab11x5 .div_select{ line-height:30px; border:1px solid #ddd; background-color:#f6f6f6; padding-left:10px; margin-bottom:5px;}



.list_contain .infotab .item .dz_zj{ background:#D81B17 repeat-x 0 0px; padding:0 5px;  height:16px; line-height:16px;  border:1px solid #bc0f0c; display:inline-block; color:#fff;}
.list_contain .infotab .item1 .dz_zj{ background:#D81B17 repeat-x 0 0px; padding:0 5px;  height:16px; line-height:16px;  border:1px solid #bc0f0c; display:inline-block; color:#fff;}
.list_contain .infotab .item3 .dz_zj{ background:#D81B17 repeat-x 0 0px; padding:0 5px;  height:16px; line-height:16px;  border:1px solid #bc0f0c; display:inline-block; color:#fff;}



#pagemap{ position:fixed; border:1px solid #dbdbdb; width:80px;  top:153px; left:1200px; overflow:hidden;}
#pagemap li{width:80px; text-align:center; background-color:#EDEDED; color:#333; padding:5px 0; border-bottom:1px solid #fff;}
#pagemap .dhtitle{ background-color:#990000; color:White; padding:5px; text-align:center;}

.tabk1{ margin:8px;}
.tabk1 th{ border-collapse:collapse; border:1px solid #ccc; background-color:#f2f2f2; line-height:33px; text-align:center; width:60px;}
.tabk1 td{ border-collapse:collapse; border:1px solid #ccc; text-align:center;width:70px; line-height:33px; }
.tip1{ text-align: center; font-weight:bold; }

.tabk2 th,.tabk2 td{ line-height:24px;}
.tdBackColor {background-color:#FFFDF3;}
.tdFontWeight {font-weight:bold;color: #36648B;}
.tdSize {text-align:center; line-height:32px;font-family:微软雅黑; color:black}
.tdDisable {color:#D6DBE9}
.bakColor {color:#322}